﻿footer{
    width: 100%;
    display: block;
    background-color: #e6e6e6;
    position: relative;
    z-index: 9;
    padding: 20px 0;
}
.footer-box{
    width: 1200px;
    margin-top: 100px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 0;
    padding: 25px 0px;
}
.footer-info-box,
.footer-info-link-box,
.footer-contact-info-form{
    width: calc( 100% / 3 - 30px );
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
}
.footer-contact-info-form{
    margin-left: 30px;
}
.web-box{
    width: 100%;
}
.footer-info-box{
    text-align: center;
}
.footer-info-list-title{
    font-size: 14px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    color: #FFF;
    width: 150px;
    margin: auto;
}
.footer-info-list-mail{
    font-size: 30px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    color: #38403d;
    margin: 0 10px;
    display: inline-block;
    transition: all .3s linear;
}
.footer-info-list-slogan,
.footer-info-list-join{
    font-size: 18px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    color: #38403d;
    margin: 0 10px;
}
.footer-info-list-mail:last-child{
    padding-bottom: 0;
}
.footer-info-box .footer-info-list-title:last-child{
    padding-bottom: 0;
}
.footer-info-list-join span{
    font-size: 14px;
}
.web{
    font-size: 12px;
    letter-spacing: 2px;
    color: #38403d;
    text-align: center;
    transition: all .3s linear;
}
.footer-logo{
    width: 180px;
    max-width: 100%;
    display: inline-block;
}


.footer-info-list-fb{
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 6px;
}
.footer-info-list-i{
    display: inline-block;
    vertical-align: middle;
    font-size: 34px;
    margin-right: 20px;
}
.footer-info-list-class-title{
    max-width: 100%;
    display: block;
    position: relative;
    font-size: 40px;
    font-weight: bold;
}
.rwd-footer-contact-info-form-title,
.rwd-footer-contact-form-close,
.rwd-footer-contact-form-list-title{
    display: none;
}
/* Hover */
.footer-info-list-mail:hover{
    transform: translateY(-5px);
    color: #36bf36;
}
.footer-info-list-class-title:hover{
    color: #36bf36;
}
.web a:hover{
    color: #36bf36;
}
@media only screen and (max-width: 1200px){
    .footer-box{
        width: 1000px;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 1000px){
    .footer-box{
        width: 800px;
    }

}
@media only screen and (max-width: 800px){
    .footer-box{
        width: 600px;
    }
    .footer-info-box, .footer-info-link-box{
        width: calc( 100% / 2 - 30px );
    }
    .footer-contact-info-form{
        width: 100%;
        margin:0 ;
    }
    .rwd-footer-contact-info-form-title{
        display: block;
        font-size: 30px;
        position: fixed;
        bottom: 50px;
        right: 20px;
        background: #fff;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        line-height: 30px;
        padding: 15px;
    }
    .rwd-conact,.footer-contact-info-form-title{
        display: none;
        position: fixed;
        top: calc( 50% - 169px );
        right: calc( 50% - 165px );
        background: #fff;
        padding: 40px;
        border: 1px solid #36BF36;
    }
    .rwd-footer-contact-form-list-title{
        display: block;
        font-size: 25px;
        margin-bottom: 15px;
    }
    .rwd-footer-contact-form-close{
        display: block;
        font-size: 23px;
        position: absolute;
        top: -18px;
        right: -11px;
        background-color: #fff;
        border-radius: +50%;
        width: 30px;
        height: 30px;
        line-height: 26px;
        text-align: center;
        border: 1px solid #36BF36;
        color: #36BF36;
    }
}
@media only screen and (max-width: 600px){
    .footer-box{
        width: 400px;
    }
    .footer-logo{
        display: none;
    }
    .web-box{
        width: 100%;
        display: block;
    }
    .web{
        letter-spacing: 1px;
    }
    .footer-info-box, .footer-info-link-box{
        width: 100%;
        margin:0 ;
    }
    .footer-info-list-slogan, .footer-info-list-join{
            margin-left: 0;
    }
}